Subject: bug#26167: core-updates: Fix graphite2 test failure on 32-bit systems

From: John Darrington <[email-masked]>
Date: Sun, 19 Mar 2017 05:10:15 +0100

On Sat, Mar 18, 2017 at 11:03:19PM -0400, Leo Famulari wrote:
     Graphite2 is failing its test suite on core-updates. [0]
     
     https://hydra.gnu.org/build/1923151
     
     This patch cherry-picks the upstream change that builds graphite2 with
     -ffloat-store to avoid rounding errors on some platforms:
     
I  cannot see any reason why you shouldn't push this change.

J'

-- 
Avoid eavesdropping.  Send strong encrypted email.
PGP Public key ID: 1024D/2DE827B3 
fingerprint = 8797 A26D 0854 2EAB 0285  A290 8A67 719C 2DE8 27B3
See http://sks-keyservers.net or any PGP keyserver for public key.